.reg_bar{
    display: flex;
    align-items: normal;
    flex-direction: column;
    .multi_step{
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 1vh;
        .ring{
            display: flex;
            justify-content: center;
            align-items: center;
            height: 35px;
            width: 90px;
            border-radius: 50%;
            background: linear-gradient(to bottom right, rgb(4, 0, 180),rgb(255, 0, 150));
            span{
                color: white;
                font-size: 20px;
                font-weight: 600;
            }
        }
        .road{
            background: linear-gradient(to bottom right,rgb(255, 0, 150),rgb(4, 0, 180));
            height: 8px;
            width: 100%;
            border-top: 1px gray solid;
            border-bottom: 1px gray solid;
        }
    }  
    .data{
        transition: all .7s;
        .reg-btn{
            margin-top: 1vh;
        }
    }
    .ageGender{
        --animate-duration: 0.7s;
        .agend{
            font-size: 18px;
            font-style: italic;
        }
        ul{
            padding-inline-start: 0px;
            margin-bottom: 1vh;
            padding: 0 3vw;
            li{
                display: flex;
                align-items: center !important;
                justify-content: center;
                list-style: none;
                background: linear-gradient(to bottom right, rgb(4, 0, 180),rgba(255, 0, 150));
                border-radius: 25px;
                margin-bottom: 1.5vh;
                height: 32px;
                    label{
                        cursor: pointer;
                        display: inline;
                        color: white !important;
                        font-size: 22px;
                    }
                    input{
                        display: none;
                    }
                }
        }
        .gender{
            display: flex;
            justify-content: space-around;
            .gen_box{
                display: flex;
                align-items: center;
                flex-direction: column;
                .gen{
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    width: 85px;
                    height: 35px;
                    border-radius: 20px;
                    background: linear-gradient(to bottom right, rgb(4, 0, 180),rgb(255, 0, 150));
                    margin: 1vh 0;
                    label{
                        cursor: pointer;
                        display: inline;
                        color: white;
                        font-size: 22px;
                    }
                    input{
                        display: none;
                    }
                }
                img{
                    width: 40px;
                    height: 38px;
                }
            }
        }
   
    }
    .verifynum{
        margin-top: 4vh;
        label{
            color: rgb(40, 40, 40);
            font-size: 18px;
            font-style: italic;
            display: block;
            margin-bottom: 3vh;
        }
        input{
            margin-bottom: 3vh !important;    
        }
            .btns{
        margin: 1vh 0;
        padding: 0 4vw;
    }
    }
}  
input[type=text],
input[type=email],
input[type=password] {
    width: 100%;
    height: 44px;
    padding: 10px 5px;
    background: rgb(245, 255, 255);
    border: 1px solid #ccc;
    border-radius: 10px;
    outline: none;
    &::-webkit-input-placeholder {
        font-style: italic;
     }
     &::-moz-placeholder {
        font-style: italic;  
     }
     &::-moz-placeholder {
        font-style: italic;  
     }
     &:-ms-input-placeholder {  
        font-style: italic; 
     }
}
.send-btn{
    display: flex;
    justify-content: center;
    button{
        width: 120px;
    }
}
button{
    background: linear-gradient(to bottom right, rgb(4, 0, 180, 0.9),rgba(255, 0, 150, 0.9));    
    border-radius: 25px;
    font-size: 18px;
    color: rgb(255, 255, 255);
    border: none;
    height: 34px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25), 0 2px 5px rgba(0, 0, 0, 0.25);
    outline: none;
}
.selected{
    background: linear-gradient(to bottom right, rgb(255, 208, 0),rgb(209, 19, 5)) !important;
}
.disabled{
    background: linear-gradient(to bottom right, rgb(150, 150, 150),rgb(59, 59, 59)) !important;
    &:hover{
        opacity: 1;
    }
}
.fade-enter-active, .fade-leave-active {
    transition: opacity .5s;
  }
  .fade-enter, .fade-leave-to{
    opacity: 0;
  }